extends AnimatedSprite

func _physics_process(delta):
	if Input.is_action_just_pressed("ui_accept"):
		if frame == 7:
			var game_screen = load("res://Demo.tscn").instance()
			
			$"..".queue_free()
			
			$"..".get_parent().add_child(game_screen)
		frame += 1
